@charset "UTF-8";
/* eChasers */
#main-title {
  font-family: "Helvetica Neue";
  color: white;
  font-style: oblique;
  font-variant: small-caps;
  font-size: large;
}

#bottom-title {
  color:#000000;
  font-family: "Helvetica Neue";
  padding-left: "25px";
}
a {
  text-decoration: none;
  color: blue;
}
.cool table {
  border-spacing: 0;
  background-color: white;
  border-width: 0;
}
.cool td {
  background-color: white;
  border-top-width: 0;
  margin-top: 0;
  padding-top: 0;
}

body {
  /*margin: 25px; */
}

#printer-wrap {
  display: none;
}

#navigation {
  font-family:"Helvetica Neue";
}

#body-text {
	background-color: white;
	color: black;
	font-family: "Helvetica Neue", "Helvetica Neue Black Condensed", "Helvetica Neue Bold Condensed", "Helvetica Neue Light", "Helvetica Neue Medium", "Helvetica Neue UltraLight";
	padding-left: 3px;
	padding-right: 3px;
	font-size: 90%;
	line-height: 25px;
}
#small-text {
  font-size: small;
}

#scroll-text {
  width:800px;
  height:600px;
  margin-left: 10%;
  margin-right: 10%;
  font-family: "Helvetica Neue";
  line-height:16px;
  font-size: 14px;
  background-color:white;
  overflow:auto;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  -moz-box-shadow: 10px 10px 5px #888;
  -webkit-box-shadow: 10px 10px 5px #888;
  box-shadow: 10px, 10px, 5px, #888;
}
#scroll-text h1 {
  color:black;
}

.top-top-level {
	list-style:none;
	font-variant:small-caps;
	padding-left: 5px;
	background-color:#FFFFFF;
}

.top-top-level a {
  text-decoration: none;
  color: black;
}
.top-top-level li {
  border-top-width: thin;
  border-top-style:solid;
}

.top-sub-level {
	list-style:none;
	font-size: 95%;
	padding-left: 5px;
	font-variant: normal;
	background-color:#FFFFFF;
}

.top-sub-level li {
  border-top-style:none;
}

.top-sub-level a {
  color: black;
  text-decoration: none;
}

.top-sub-level-2 {
  list-style: none;
  font-size: 90%;
  padding-left: 10px;
  border-top-style: none;
  background-color:#EF6318;
}

/* For Tables ----------------------- */

.tablet-top-top-level {
  list-style:none;
  font-variant:small-caps;
  padding-left: 5px;
}
.tablet-top-top-level a {
  text-decoration: none;
  color: blue;
}
.tablet-top-top-level li {
  border-top-width: thin;
  border-top-color: #CCCCCC;
  border-top-style:solid;
  background-color:#FFFFCC;
  color:#990000;
}

.tablet-top-sub-level {
  list-style:none;
  font-size: 95%;
  padding-left: 5px;
  font-variant: normal;
}

.tablet-top-sub-level li {
  border-top-style:none;
  background-color:#FFFFFF;
  list-style: none;
}

.tablet-top-sub-header {
  color: red;
}

.tablet-top-sub-level-2 {
  list-style: none;
  font-size: 90%;
  padding-left: 10px;
  border-top-style: none;
}

.cool-hr {
  height: 32px;
  background-image:url(pics/EclipsePattern32.jpg);
  background-repeat: repeat;
  border: hidden;
}

.cool-hr-16 {
  height:16px;
  background-image:url(pics/EclipsePatternHoriz16.jpg);
  background-repeat: repeat;
  border: hidden;
}

/* ------- The Wolfgang set ----------- */

#dateformat {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	letter-spacing:.2em;
	}
	
#dateformat a {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	font-weight:bold;
	letter-spacing:.1em;
	}
	
#dateformat a:hover {
	color: #FF6600;
	letter-spacing:.1em;
	}
	
/* Class Styles */
	
.wolfStyle {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	line-height:20px;
	margin-top:0px;
	}
	
.wolfH1 {
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	color: #3366CC;
	line-height:24px;
	letter-spacing:.2em;
	}
	
.wolfH2 {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #3366CC;
	line-height:16px;
	letter-spacing:.2em;
	}

.wolfQuote {
	font: 20px Verdana, Arial, Helvetica, sans-serif;
	color: #759DA1;
	line-height:30px;
	}
	
.wolfStyle2 {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	}

/* ----------------------------------------------- Menu controls ---------------------- */

#cssmenu {padding: 0; margin: 0; border: 0;}
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul ul {list-style: none; margin: 0; padding: 0; border: 0;}
#cssmenu ul {position: relative; z-index: 397;}
#cssmenu ul li {min-height: 1px; line-height: 1em; vertical-align: middle;}
#cssmenu ul li:hover {position: relative; z-index: 399; cursor: default;}
#cssmenu ul ul {visibility: hidden; position: absolute; top: 100%; right: 0;
                z-index: 398; width: 100%;}
#cssmenu ul ul ul {top: 0px; right: 99%;}
#cssmenu ul li:hover > ul { visibility: visible;}
#cssmenu ul ul {top: 0px; right: 99%;}

/* Custom CSS Styles */
#cssmenu ul {
	width: 200px;
	background: #ffffaa;
}
#cssmenu ul ul {width: 150px; }
#cssmenu ul ul ul {width: 150px; }
#cssmenu ul ul ul ul {width: 150px; }
#cssmenu ul li {padding: 7px 10px; color: #000;}
#cssmenu ul li.hover,
#cssmenu ul li:hover {background: #ccc; color: #fff;}
#cssmenu ul a:link,
#cssmenu ul a:visited {color: #000; text-decoration: none;}
#cssmenu ul a:hover {color: #000;}
#cssmenu ul a:active {color: #ffa500;}
